VERSION = "2.5.0"
NETWORK_PASSPHRASE = "Public Global Stellar Network ; September 2015"
SIGNING_KEY = "GAYMTOTEZZZAA5LVQP53OICEH7V2UJB6FPQSCIZ3MFAKP6RBKUBQCGEG"
WEB_AUTH_ENDPOINT = "https://stellar.sl8.online/auth"
FEDERATION_SERVER = "https://stellar.sl8.online/sep2"
TRANSFER_SERVER = "https://stellar.sl8.online/sep6"
TRANSFER_SERVER_SEP0024 = "https://stellar.sl8.online/sep24"
ACCOUNTS = [
"GBHFGY3ZNEJWLNO4LBUKLYOCEK4V7ENEBJGPRHHX7JU47GWHBREH37UR",
"GBCI6LM7XXEM44OLMEV53WZXKEUQCACURK4NZIHRJN7PAOIYKV7VVXPV",
"GAYMTOTEZZZAA5LVQP53OICEH7V2UJB6FPQSCIZ3MFAKP6RBKUBQCGEG",
"GAQPKQPGKYY6BXRBUMV3IGDUOGNEPMQSAGZDXK6DZY7QILBFPGNR4SRO",
"GASPXWUCZMYCQHI4EMJTZHH35MCCEECEKBFF4Q6MIOEFYCJQNNQQQVVD",
"GAFI2AOGBCKV7DWK2N77O34RD52C6O6QGGVEV5CEVFQTCHOOI3VOKP7G",
"GDU2KSJUCEEOVYTEPVCNQ4O6W5G6DORN4HZVBGTQWUUXSKZDR45VDK44",
"GAJBWTNWANMJVNGICGPDGD7PURCJP7MMEDMYTWZTDYDMQRBTSTGFRYTO",
"GDJLSS7AHHDAMYLVHQMGWFHGBJEJ64AVABBCQVDRKPKYJFKD7W6BL5HX",
"GASOGEXRYKYGYIUNSYKK2BLI3234N4S5EAY2AUUO7WO3DVCSAG4SYBDF",
"GCCABGABNYXFZ5VWIN6LWLBSIKZBVTJHGJ7WDA4CZTNV7KRCC3NTRMMC",
"GDQZZQHZL63YUQYTK6O4PN53Y2VSMMUAWFSQFKNKH5XZYWLUSB4CQK26",
"GDOKITMBHLMBQO45GJIDBQOGGYF4K3U5CO2XEXMXNLDMK4RWKRJ73F7Q",
"GARUI6LVB4FMO3IO23O4SEUSH7LNYQLH4HB4TP7BPBYLBLCD4SNKZQFC",
"GDVAAPRUVDKW5CUUM5EXOMPN4CLH4DX4IJEUEKZEAEVS7ZPKKBVMD53S",
"GA2MMRSOADQTK4UMSHTS4ANPHP4Z7EAZAQUWBZS2VOPFAT4P3WJNFNQ6",
"GCUXCKROP3B353YX2CGDAFB4ADKLGPFG4LLFU7CLHSELVOP4LAXDIYF7",
"GA6CCEOTOLYBDZ4KUQ4HYB75QVDWZQXU2CFDTG6FPGZRG5U7JLWML2FE",
"GBJ3UDIO4CQ4DOSSLYU6TTMT2OGEAL4BOI233ZXB24ZKMUSPKWET73YR",
"GAHWYIM4OYGTIEBQUXE5QPNIZY7P76FULIPTLSQTXLZLKEGCRSRRC2T2",
"GDX5QCXEDRMWVEMUZ3FZ6HXH5R5N3BSLDF52MADVGCUQ4DBSNDUMJJXX",
"GCC6PBHQK6GO7HD3JOIEQSPAU4QVLXTFOC3GBP4JKZMRHMWM74MB66MW",
"GDKXDXKVBUUV6CFGB56WPBHEIFQPY4OLJBCD4KJOVM6LWARJDEFQMDO3",
"GAWGUQIFBNO2D63DDKQXIPOUZXTFYJA2YLPHRSTZUQCFIWHKYTS44T7W",
"GBIIIG5BGGCIRFFKFKHOXKCVHXMSNFI2VNA2LMGTXUGL5GIBEKZJKBXJ",
"GCF7AUXH2BNNYYWXF7W4CH5O7C5DGEQXKBVGDVGS42B4UWD2OVNCENAZ",
"GCCMSZYECERTIFRVFUKHUQ55F7RSUBJPOZELJMHQ3I6CLQ3GGEEV2ION",
"GB5T5J7TEP7OIHKRPALZPU45764O4ENLK45MDQ3TS77XTFAX6FL6DSUK",
"GCN5XVRCIWVVCQTNNWU7G2PKXWQS4RPP64WADXIAXK7HD25AVYI52CVK",
"GCPYX2TDEJXLNMCE4J2U6Z4QIK76FBLXBIJGUPAI2OYSY6MKR5PBQMM5",
"GBF6PTW33ICDMUWJYZFLOUIO4LCAML2O3QVU7XGZ2QSOPTCWIYQKP6XI",
"GD733FRLG2AASHZQC6UKHD6HFR2UKI2OZFU4ME2RIFKWRNJJAXQTYDDM",
"GBDZ3VAB4IMYB2TTDYVHLQT3FVTEUPAJ3E6P4WX2PMYIVQRRL5Q735JY",
"GCJGWQ7W6Y32TPSNV2YIFLLSTRTLYICCTGO5CXQYNL3JY44TUMZZIED6",
"GA6OENE24HKQ3NCX7MBW2R6JVEZAUGTBBBNPCX7CHODNCLMP6M3SNA2S",
"GBVHZZIWRFWMYQJ3XGEW4L2EKKVHJKC2QVVKQUZJJ3B65YGRJBCTKGZO",
"GBNS6GWDNNGNFPJ6OQGECVI5ENG24QX6QOSWGZFFBSHOJPPDTPHME7SY",
"GCAQUDVA5XM2WUHFOH6JTTXOQMMZBMOUN2KMN3F5INKUCJZ6SHQ5F6WQ",
"GDHPUDFCD67HJLPYJV6S2TCKNLZFTPK6RQJRLCUHFZJAR6VP3XPF65WU",
"GAYSUSE63FCFQNSL5F2NHXDNIZVPYRRY6E2PFSUSCYPU5PUZLPPI32JI",
"GBDG2J266PZY37Z7CAIWFSBSWCCJAGYQXZVVXX2MXHU7H4HY7L2SPMLY",
"GCK6LSAWXQ7QKY7S2C2EQZKOHBT5G36TOM4LGUBCAOP53IJ4JNIOC42A",
"GCPPWYM35QUM2XANVYTCKS6YAALIRCIOHQ64H6R4ED22NZ7K4Q5DQMAW",
"GDBI54WXIZKF5JA3YYDK6B4CS25IJPLGT6BJTKWVHGUDTVDHI7I3M3FJ",
"GAFJYB6E5EVSUSNU3MDT6SPCZZVDDGLCZROGVGDAIUJUDRVWWZIM2RH2",
"GDU3OF36VXGSMGKRSAOCMS72U2R6MTF7PC25I5O2COUOKNQYWAPVS7DR",
"GAMWQA56ZMTSXUH5X3FRWJP6LB3RTHJ6A2H3PY5SLXFYPX5XIDJYNRTG",
"GC6NLM3PG37VNZUNOKMYPYBW7IUUORIGQW357O2NE53MGXRDULIJBOEN",
"GCBWUZDU6KLOVPNKU3ZQ5FSFCWYIM2TA5TDPHWUXULRN4H3BNYB625EV",
"GARAOB6BLVDSUHXQC5O7SOVWWESF67MCUDKXTTKZKQI6OH5X2KCKJYXS",
"GBAXYKU7OAT3GM4OETA3LV2KAP6YM2C7QYTGLS4HX7Z6MBRDAZP6HW2X",
"GB4BSP4N4VGXO662VUJG5XZOJIS652UTR3SD6PYC6AYGZLKABZFOAQ4E",
"GDCB6XDAI365FCVU2NPJRXF6WU4QXNUM63MQECKGNODYO5TQVF5GHA2M",
"GCCJDI42SQJ5ESPFMPDIRGXEUEP4FOTJPXSXTENKSISKWUKBDKEO2GVN",
"GCYVP4RRNU67AOIAUUR4Q4HFYRZTNHJWZERC45JJ57HXBWIGAMVO4PQI",
"GDKTMPWXPJPC2DERZ2RJ6CVCWBT7YPV7ZXI4S5XBAO2YUFP2HGKQSNDK",
"GAAX4R6B2AZEMZDL2ZJXTTIYC63X5MFM2IZ7EU7CACBI32XSLB6RO4RA",
"GAFTEB6FLULPA54AWXA7FWAHTVLONJBXBOGQOWK63VQMND5SAIHECYYG",
"GD6CCTBGMCAZN5R3T37B3JTCJUKUJWGP5FG5TVMICRCQI4CGXSWDVEKC",
"GBUWXGCW5ITOJ6BK3NVJNCZGK4MXRGIPEOPVXP53UNHW7SYWMXYNVTJF",
"GDKZCAQ5I46PY7YWRFR2TBOF33LZUR35APLHU3ADS6Q5AKJ2GBQJUBQZ",
"GAKDFKAB7RA7CI3A63UQ7I3IM7DBI3HCBE6I37NV4P73JLYRFH6K3G47",
"GCAY754PQWPUTTTOPNXBLTXU6HRWNVOLJ3NJUNSEUGVKX6BSBE3ZSMRL",
"GDN4BLISBRZDR34GKNU5CMZQDMUP3644ZNPTMY6EMPJ4HBMIYPKSSYTQ",
"GBJ4HVIFVNWBCHVKHB7QLYEVAHJXY4OGIJGLDTIAOFDDQ6Y3WTS5PN37",
"GDTMKSJILR7QM4CVVDKMR2TSNYBQECGJRGR4PPBOB4QEI3VTGRSB6FFQ",
"GBKOEEECJ7E47JM4KHIOWMDFDL2EBTCUZREMU6PS53LJ5QYS3ZEIRVAN",
"GDFYJUP7363IJVHAYHJLWXQHTTXPNDFOYZG74CT6ZAPRD7GTXOZWD7RT",
"GA6AGDEFCB4D3N7PXG4LXRY57XMMRHBEAPMYPC52PTSYT2433MOVIARZ",
"GC2D5ZGI34D3TGQ4AQ33W56MOACZPOLSK3LV53GT3C5EFOUKZIN4F2VT",
"GBYWKFUXTWON2VWK32TWW6ZAO24TYB3XYEEGKQ2LMPR67IUVOT4AKLC3",
"GBCTXUCV3CV4GPZS63TXUZ4ANLWUJ4GJOZSESEBVS2PANAP7UOP6RSHH",
"GD6RNKQHQKRKZGNUYIR6QSSHRPS2ZEJWPUGMFJS5W5WDJNUNZ6VXR7VT",
"GCAMFBEQK4BNOWOZSYM5ZQVM5MUXUTGVO52G3TTXA7OAZS2B2NQDILE4",
"GDSPUP6LNLWLE3TJMIWSSVCOJATSKSTQQKZLK6SGLKJHMDVCGTCFGJZQ",
"GCEKRCYTKGNDN3RZ6C2MBWUM7S7ZH4IN4Z4G4DUPGD66DXGM4C6HW7HJ",
"GANS6SV7ZZFCZVY3F4NLWHFDWTMMO4LETQOOVB3WTJF6EPDDU5YAYXLB",
"GCDBIB4RJZMX4HA2ZBGBWMUC7RRTRUM3NPAKEOW6KXKJUOCS6H7ENRZN",
"GCNUPEIJHBVPZYBSQWIK2OHQ7IXLVH5ZYN2N4D36VIO2RYGOCRPVZXXR",
"GBFU67CQNMMACCVNJR626N72YH2WQV2E7E455UWRPZ5QCOKHMCDO3M7G",
"GBWJ3P7ILMLPYMKNZLJRA4C5ZKUPPI534ND3S6HQM5AOHG35PTP76OPA",
"GCBMXFTCOQTWH6P4IKBTICULRUT4VNV24KPFUABLEHTM2LVJHPL2XZGN",
"GBLQVTHWEGNDL3ZOAYMTIYGN7LUZWD7GDUOS4RJRXEWLWEJ7HDNLLOXH",
"GCB7DSCC5T5SXYXXJMGVY4TNLLH3GGW2JZV426ZQSNXQ2BKLCOKPPDOI",
"GBHC7CFRXV32LES6H7AIUU4LUPPPVK4GMPXUTYLTL3FH5RHDLHNKOKOL",
"GCHC3E5E477IVV3OUNFXGRK7L4V3IE7NRUEZZY5YF6OWHP2CE6NSAP2A",
"GBYHDYI2NKKIDHOQFNJXWEKWISLWLVRS53XUIVOTN3N7HWUDOS5EVSOL",
"GA3AMB7ULT2RJQE3EMDVOKUQDWEJYKTI3RU5U5XWF2QWSNHYXDKZISQF",
"GDGJL4ZBYILD6CSL2UH564DIYX7UR52A7TZP35PYAQ43SPACFQMORCGL",
"GCRYGRP42JW7AQC7NLPTTE7LE63C4BWPLEHMDY2VTDJHJWRTLLRXN27M",
"GBRHDAD3XUN7H6IWWZDOYKHAXHUF6VADNWEX3IQKKD2AZWQ7LWRDWZOA",
"GDVHQYXVTM4Y4SSZMF537MP4W6F7KDU3RWDRV5SAD4GXZQIVSYCUTPGV",
"GDGGCQJH6JD7MYBC2VXIWDYXHPT3TMIKOOKYOGNFL5CLBKXDBHAMUVHU",
"GBGBLH2B2SSXMUBQ4IEH76SHUPE3MBERX5B5N7FHRBG2NQIQZPZCAIKD",
"GDNEG5MWYJOJP2IXEPMFM5ADCJUOCYVBALXS7FDDKTCUIYVQBKLDBBIR",
"GBH3AZQJJDPKWFZIEHEJ4AUCSB4UNSFBEGR7LD4IXRRQH3RGWAZCBW3M",
"GCZOU4ZQHLWY37BHPDCT7F4G6LSXMR7KHUZLZQ7FI44LDVN7IXVCI2S6",
"GCLM6WM45CYY6MXZ2NKRFGIIOKMQXPDFMAUJGE3C4HL4HMOZXJXEBYXZ",
"GB6O6OY5SRT24EBJRDTGLH3DRLBPR3KNHKMYEBZHGAN54Q5HIPP6GOYV",
"GBNCNLVLD2VOYBR6C5FZLTP7OQ3GYAX27MV3ZD5667LNZIAVH6PBHDIA",
"GBFVGKXMUVYBHN3FKEMJQSTWF2BI4Z3A6SNF4YI26L6QL55G7UPXK3WJ",
"GDDFTZHEAHA4GVBHCV2NDITOWVRHYMKQFAA4HP4F4KCH63LDHCU4ND3N",
"GAV2RA6JUEW4ZH6FBDCD4G465GABGYLL3INRDCJOFDNX7NNOPTXEYY2S",
"GA26E76I33QIO3WX5S6OTYZ6PD4KEN6NPBLN4OJHGPAM4H6J3WOGPNOW",
"GADUNWLJJZGNWLJKVXHYQHCWDWWS4BJE7ADFGVNQK353Z5U44PKE4BHL",
"GDW5UWRDYC3FLRXGM3KU22TAMMY3JIUC5TZQX3RBJHYOTTP3GH74E5FW",
"GA55LP4IBHKSIZYRRMBXX53Z6RBLPFFDEREKFOD7DCSXMCR5QM7QCO7T",
"GD7KZ4HDSUJ2CSROUENTQ5IHEEVRNQ2GUJ34CQUB736AZ5DR7ZJ3BEEG",
"GCPNXFW64OKTLJ4N4YQEMALJRMAN6DC2EYBLZ6MFXN473GGYMDCUOY45",
"GD26JFRVWUUZTKE7OWC7JLCFWEWX6JVAZUFFTBYK6RT7G6JEW5Y2P2PG",
"GBORRJA7SP6YDS47FXRLF4V4I6IU6OENCJFZKXXC25I62OZUF2MHBUFT",
"GDTZLFZZIA2CROPU4CHL2PV2RWRAYILVHV6B7A4QKANIGQLZSXGVCJWG",
"GA44TFOJ6TQGNP5ERH5OIL6SU4IBIGLXKCKBN4XIYZXJXX4QT4UDUCM5",
"GD7SLMEFIZYVYLS2RS24RLKD4LCALSS42KKXEH3N2QS75CUBLUHT4W3R",
"GDUDYQLSYCDSVS4Q3XBEJS5OPMNRAO4YIZ37ZV3H4OSDGEVOWVIUTU2P",
"GCVHHMAVZ347WLIE2Z4LKK75TXSTCXFJULVQDB3MWCJFWDR4DQFNUPGD",
"GC35SVGQIC7SSP2ONKMGDTN3IIMYIBXOOQ33SRP7SMX3IEUCVBTIIBHC",
"GB32AWLUOCIGCET5AO2LEAFDGUQUPFONDBEXJLSJ5KL5R6YIVVQT6XQI",
"GCWCYBIACFCL6BU6MC2HILA7XOXFHX5QVNYZ6FJIJZPEYNSYAK66VSRG",
"GBQB5OCLTP3STQQLZTJOYWNA2O22Q5OYH6UDQWRKRNHRLJJGL3TNZB5I",
"GAFRHPMVDVQIYOUGQFY6OTNRPT5KAEUF672VBFBKOKAIJ7X3NRTQBAKS",
"GAWKK4I2PGKCO4W2YBB35KPWWUO4RYW54TCLEKHSG6POIUCINRLCSEUY",
"GBLDEXQCACDKF2MEHFFEIUNVFVYYIRE2XAMG3GBXNEWYSOE7GJF77GRP",
"GDMQ6YGTVDWSBUXQOQQVTF7SIFRZ2IUEHMBE5QXKMKAH6Q6FB6FI2NFI",
"GBTSDIUKHVKMZ5XYDJQBPBN3XOISSCSJXCRVELX5D2KFDDD4QWKJKEAU",
"GD3PVOK53N6KY3YNPJXGVZ5D6DRJWJWDRMFJV7RKT6HFNJ3F655IF77P",
"GCREH5LSNJAPDXSAAPBGYSIKVNK2UCRI23ZRKV5KCVZXOCVWKAIYQIMI",
"GDUQ3GBVWTRMCUZAYF65EB5INTVJ76W6ZYVIHQJZH7GQFXKHGNDKBAL5",
"GCZKOZRGUZXREIFRKBPPHGT3O4VURQYOWHBT4I6QXQRA6BOSE2CDZZWO",
"GAP4FI7OTCRKLZSGNZ4SJ5QUR76BJJYRDDOR2N67KV4W2MA4TTVNOWRQ",
"GAJCGLW3CBPQL5VAV7MVM46EDP6UZLAAY2X5O4KMILCLGP6RBURBVOQB",
"GCMUSTOWRKQFSUVIHZ53VRA2YBNWV4J66K2DW755S7RSSVAGJJYUK735",
"GA4CEMPNTGV63ZRIWSJVXY3XW66XX6ACBUBE37PSINH6NFJS3L6HLUD2",
"GBOYJWS2S7GERY4ARGMSQE4WJVPB5SKGU75DBHG34RY3ZZGT7BTRITF2",
"GDMQDHKGCOTHVVR6RNHDUMX2D6JZJQF7YEKYRBJIHQG6MIV72M76UDG5",
"GAWQVMIW5IFMJMLROWN5BYQN45AKHLCNQSVNVCND6FSDGDGTJY6XECIS",
"GADRC247PFJLVSRLNJABK74UGEXX54XEUHSECISOX2MF5OGI3CGGXEVN",
"GCVFBITQC754WGRFN5FN4NBQPVI5QINMXUQK5D4FZSDBVGZVQXP3YY3V",
"GAZJS7HKBFPLPSAFWKDJ2M2D4LVYF5VFK7CHITTRRDQO57XRKODVADPH",
"GAAQCYDOQ7LCPRCKFS7CFMEEN4B3Z52QZYPFTN7TD43QUBVDAOQGZ4YC",
"GDPMB4BUKZDK7U65EHYF3IXI5WGY5BVNWBUUIOLCCXJHAHQUW4KVHEQV",
"GAA3NZXD4T5ZZ4UVB4NYA3XPV7BPHOM6CYVRE5WLZG3XQQ76DCPRFMTB",
"GAB6JBLB62QGA2OQSPVLJV33CKXPBPUJ7RVOT7QHOJGSGNAY3JN3B3WF",
"GCCQBIAGXEWEF3ZQL7OHEEWTWQQGBHTI7MO2EFHABSJSNSK2KDVH4PEH",
"GAWLC4UZOT3JSZPUHLNLL33QQO25SX3G54G4AWVVF73L2QHOOWLMIFQZ",
"GDT755CHU2KKLC4LYXEAUTKSYR3GXDD3FZWA7OH2HIP42LAO4YYPPBX4",
"GBVRMR3NMPUWOANYAHILG67AXMG26YHZ6S2T46VYC53UGBJZCKX2F5GS",
"GDN6STPNSX54R275CHO5ZZJ26ISOKMBXPAGMOU6NLBNUUCD72JVV4YD5",
"GBGISBMJIPKELC3XYE5GYORTFOS4LFS67MUWT5NKPKV4VK44SASTLPPD",
"GCDABHCUAF66T5EJPRV7KLG4WFLFM2NEBP4VCMG3PALR3VUYAQCPV7KI",
"GAJVBLEMWD3H6VHMDVSIBJ6ANPEDEUDTIUD2GYWN5R54SQRTEEJ7SUIY",
"GAQUGRKCYU3WF73L4N6YA6VWATMONX7QCOIGRRMG45DSFBCML433KFZE",
"GCZOCKTW5OXOMNEQOVS2AJLZEYN45PJYP6J54TUMEMLZHFSAWEM3SD6C",
"GDZSEFVHHLOVJDB4HTQMHF72QOJUV6E3FNMP7Q6YZQ6KKNUL5NJLCIRH",
"GCXUFW3G7QZQGMV2IFZY2HAG3ZJPCYUL5YIVWVZNT3BQMEXQYB2WTQMH",
"GB2OFIDQAUAPROSKOP2ODOAFFSR6JCR4W6JQPUIWDDNUUHI5XGAHOKUL",
"GAGMDM6V7T4HFG6JL4CXGLHJ3WGWL7DRDRIBJGG2AILVE7UA6KXJ6ZY2",
"GDGP5UYI6A227AGWDUNV4QGSCD4SOVKQBMEAMEAVKDU7XRO4CW6TBJUZ",
"GALLWVIM3UJ4AHDMQR74NETFWC7TBG7RAVKJRFYKTLB3GFGPA6Z4T3QE",
"GC4SIFVABHDGXPMTLHQO7OMJFKDDF33MWP4EV6N4BR5K5EEVSSOTE6GX",
"GA2WWSD5MRUSOQIGGCCPLWWOYALEVODKQYD2CX77TIM5QMHM4GLGVSYD",
"GCITPOP6L5KTMFM53BWE3LVEFEPS5UIE6PCF5YMVZM7KDHSHZEIB5C6Y",
"GBFWLW3AL7KRTW7HQ4VJHKFP2PNBZLHLBPLFCSVW3FPREDLTZKPXBWXJ",
"GDLSFUCG4ERREK73B3YPBBNMDK42B5KTLMZSOBJZC7YKRXKHA67XKMSB",
"GCDWVFDS3JBGFGYRLQJIWOCIWCNNWXWATZLIPHOKC4JKWBTG7H7DCKEZ",
"GD3X5CEULR2DYJ24DLUF3T2BAYX2KNEWSBFS2CE3HNSELYYQTOUGPJXQ",
"GBFA5JE7N76NNFPZLIIQYPYVJML34ALYZY2LMOL2QDXZP3SUBM5MBY2L",
"GCPFHENWDN424LLMBMWZ35IIHNDF24TNL5V3OGM6FHHCWOVJ5GHJVSJV",
"GDJODEKJBDLFSJTK3YJTMCTNGZJLXUIBUKIJIRXKJV3SX6PATRFGPZ55",
"GAFHOOC3ZYMVNH3H5NACACFTKXQ5UFYLMJ7YRSQGABFUVEPAYNQ76GVF",
"GDUTEKP2TDQO3QOIS7D4N5PKYTKABPUNKVJURYNLC2NDZTJXHKN7XGUS",
"GDU3NGKRELI5SLVSRMROZIWUAPQWTJK6UBHDZSQI2Q36ULAWZQANJD6Z",
"GDN5YRNIP7X4IHGPBAASBWMVUCVKZG4VKSLWRMYDV4MMOCVM3VH6JLCT",
"GCUJWYXM2MT7D3HPAV6FMV6MHYGU2AIM62EK6MBIXL3DPYNXDKUL2GVA",
"GB54URLB25W5MD2J77DLK7FTSURFTKDXEQLFVV6V4I4LHSLEEVPTHVTG",
"GDHY7ZWKRWJ3YPHOZNOHUME5KKE5V3FNBPQG5Q75W2MTR7TUQGRBHXI3",
"GAVKRMEXFIOMJHGWZQ53Y2ZCJMOOE5L75M2YGAWAL7VE33ORHAYAYY7O",
"GATF5YDRFM23WWXRV3MITB46KUYD37DAM7HOR5X45CGQCGNJFIVKZTEB",
"GAW4WCAGL4XB5CTZXM5W5QEQUS4NJB2AQAEBWLECM5T37TDHCKFPVRHX",
"GDRVVO27QZGEZPQ4TOCSULHZIS7K5SJTA7KMZ4KRW4MGYXMW27FWSTHO",
"GDOKUKQBQJJMUT5EO3N2B6UJWSMPDLRSNI7B4KRGY6E2AIRAMQLQX5VA",
"GDULIH2H2JNNFRLJ3CSCYCMSNOVVSTP7X3X2EHNNAHN3YD6AU54KEVTI",
"GBUKUUYSNDWRK3KJTSQDFKEVHAOQE25CJFP4U4FGVYEFCQVA2G3TETGA",
"GDB35UFQ5MADQO75B7TRAN3U5VTARRQDCLUUXAYRVYVLN2ZAP5ODJNE2",
"GAIYGQEUCZFF2TDNHZU4UNMGV3CGEX4ZSTQFYBDWZOJ4XTJHRNBII2G2",
"GAB47M2IPSTGEOPJQUXEI2VR6MOK7XYETB6XLNJL7EJASXIEMUQCLDIE",
"GCEW5SW644YGRHYUH7CCAN6VCEOE66LOL6VPBW7R7UXRNPEHRFQFJNXJ",
"GDPSJIGTZK57FZF7LOTYUFSUDLSUODVWOTO7AYTSBJQI6YVH5QDYTOVV",
"GAS3WJPTB5UAVX6URANTNG3E4KGWE242DUATWZNIV4F2GCO67DILTBEJ",
"GA6JLS3JM3ZVQA3OZQSMNUDL4KZ7OZ4DGVMZZMSK53DFP4INZZWY3NRL",
"GAOO4TFULJAEQLOGNFKWK5E4D3NUZCBB3HAYD5ZC33V6PYD2VESFNJQW",
"GCVA2XDDFKERPWHADASBADL75AJWUGKGI6BL5NXBK7TLERVDUVCUT2FF",
"GCNYDYVS4RA34EOSSZJ5UAIDE7XIZLX4H45HOLEXP2NUGQYHEMWO7SQR",
"GA3W3KXZFZE4L75KSVEUOYH5XIJSWUYCMZFLYZTVRSPRC2QIOBDXX3S2",
"GB6E7LLQ4YTFMQAZHYMVAXV3YZBNTOMD3CHQU3UI37RLM2ODFDZYLL62",
"GB7XEU7B5LIB6DSKFJFLKTY5EHSCDYWR3JZCLWBE263J2FUGPBK55CAY",
"GB3HJKCU4W5C3CV7BCME7XBJ3GKSDACAO5LCLBY3XAAYHV3VDBUDONSJ",
"GCASBFJVF4EERZEIHPI6TKBDMHKM6JFCUXX5XM5HKSCODUNJX5GBOLY3",
"GD35UGWKJQ5CUA2BFZFMP4N6MW6UK2JA2X3YSHCLDHAPKFNT47NOPMI3",
"GAVTGJMY3OQUFHLCDYCCXNU7LJPWCHTC735XQ2ZZVAYY26RBTSRVE7BX",
"GDT3GGJRUHDTLY3VV47VR3KE5HKSKQWWNFWRQX22IFRJYHNJYCISCRD4",
"GD6DBUWQJPBDTWSIHTI3LCPTAFHTKNONR4UX43HRBP5O77PHH3BN6RMN",
"GA5EWOOZ7BAUHOJX4Q7PIL75F6NI3HK66DU6MWTEMILGWUQDFNNMINZA",
"GCWCVCJN6NFYCTLJFM3FJ4I2X4SYGRY5EC3ELWJRVPGE326DRJXM7WP5",
"GDSGWAQWS3CSMDCB3NYLPPUVCZNZ2ZYG3AZOFT4V2UJBBOM2ORAFZ4AG",
"GCKBAMGE6RD2EFJ37MFSVDQTBYZV5IO3LRGV6IJ5FFJGSD3ZUS4AMAB3",
"GDPK2A4CZBFMLX3QC2MD6PL5OW2L2V34PTKEGBXJZLF6NW5X2GJJ6BIO",
"GDVNRTDAMIKZDURDRD46XFKASDTXLUR2AXM767THC6LCMI5YVXBMUF6L",
"GBPEYDJIVEQDEZWLP3RIJC5EREBWGZJYVK62PFYVFFOBNK3CBGSJAGEX",
"GBVPDFJMWTXV4ZRPCXJOPXVV4EJCOJ6GNW3MM65E4CYCLXHQAK4BEVN7",
"GAGSFI7P6SJK3BMQRUQPT3V6A6EMYERLP5PPL7G3ALANDORKYYCT6DTJ",
"GC6FRMLFH37HHWLKVLZMBM2M5KI7KFBBQSEHTEX3J5JGMWOX3IWCW6PF",
"GA4FIK37HWWPA5C6JX2JBPXIRETDKFYHVNEREZQQBHZMGFBUYRK7RO2C",
"GCVY2I55OJB7ACCBUEMABUAEARMD53474U7N5UZBABPQX6USMTOXCZ2T",
"GDKT7AKX4PY2A46TJCZ37NIEBS2WLUCFSADTOIAOY56QHOOJHZNS2CRA",
"GB3NLLPBWXI5OVO6KAZDE6JA6O7FB75LU7KUDI7NAZNTEAYVWCQNOOFY",
"GAPT5EXIZE4L5SK5XCNMPIJG6BAZK5V3XOSIUJUZHBHAQXAZF6EINDPR",
"GBSFQDMDHTF6R4S2KYQEOR4T7ZJEVXR2SCMGAC6F7LVM5CLHLKJTFBS4",
"GDAAINM75ADE5MJHDUYCHGBDZ4VI6IEYSSL4HDVCBCZCZDOKLTA5S54Y",
"GCE7VYOS4CPYD5RMTLVXFTPWZLT6WJJU6F4VCF33X7HCMCNRLWMNMD3H",
"GD6CFC3RUI2B5R4QFKXHAQU2OHQA4VYRKDRF23L7EH3RTV7FSOZM4ACB",
"GCL3IFAXQRQ3L3OPAFQVUIJ3TUYMTZPVG2NG5KKALIBMOE4ZP2S5CYZP",
"GDBNVYYSO2TKHVJXTMU7KFT5PH5MECJFFRQCZCA22OGQUIBJOUHX2EH4",
"GB6WG2ZJARHDSLDTRADMIUITR7IJKLYBGM3P2DQXLHJCC35MLX3YWQ52",
"GA2CINVET62C3EB7T2ABZR5DDJQLVANQ7LUMBOSFHJUN6RU6CMFNXCFM",
"GCTXTAKZ4H3IRGJRHZEWNX3M5G577TVX67F74N3MB2QDG7CITPUAHGRX",
"GAULRU6CH5AQ62MUBKQ54CXU7L4QVA7HDHEJOJEDX5M7G76WMNHQ4TW2",
"GDJ35RARFVQ4X2V6OOEBVVOIDU2MFLEBWTTBRGHINAFFOKU2UXAQGIHL",
"GCV5CVNN5OHD6UJZ4GT2GE5AKPJP3CCQAV6UOW3RRQYQ423YG4SG5QUN",
"GDXUSKCFHE4FJAELIWHMXZCT57I5AAVIQUSCWM3FOUUCQRRCTUUIVISI",
"GDV7RODWMXRH3IWBPUWSPTP7BBQJRWN3XCBQ2ZKTEJPSSVQBKWQHOTKB",
"GBGY7ME7RZAJZUIORUKSKR7VHIMIWNMPGF62TNRWYYO57NGO6EHWH2KF",
"GAHNENHY3DPPENVZIEK3Z372QPKS4JMZ26ML7OB3TWIRMTVPBLSYQDQL",
"GB5BN42HIVVDCHDAFTKV3S7JEPXF7DGEKDFRYH6N6WOQLQRM5YAHQFOB",
"GD7LBZTBBRFJHXWUW4LTCVV6EDXXO7V6V2BBBSYZO2YP5T7YGVQ2PBTN",
"GC6XW26LKKPXLWKZHCJY3HV32WDDCPMU5VHEV7G3FPRPGB3HJN22JMO2",
"GBGAXEFABFYNIGURJAUIQKG5KCW7JJK2INBRL74DJYMWG6A5J237UYNC",
"GDJRZDO7KKXTBEGXK73IS2YHWXZGHE5W34AJJ63L2RW3MUGD6FXCKY53",
"GAGQCS2YWZPA5AK6YDVKXJ7Z2T27GOA3VGIWSYVJKOYVLO66HW6YNASS",
"GB7ZGLBHJCY6LC5BWLT35P47FLUYRSYJSHO4JSPH6BO7GO5XSZ5MRPBJ",
"GBDYG2FAZO3ZJZMIKBYXTOPCFZEBCWSGREEKCDLPY7ONWL6LIEL2HHZB",
"GDWWQOW7EK5Y4VHV3CP7WQY3QOWVGMSIDRDAR2UOHG3BYIXOP3SUDNEY",
"GD36DD5CVHQHYNQ25UQBPPZ774RVNUNRVWJGS32ML3J55HNR55E5SF4T",
"GCEYCQXVOMPDBF6W7CFQC37GBGWKPHHXAWRADHXGFGTVB65VOKVIXNFT",
"GCQIVFM25H4LSZNZY4VXGGAZ373O7V3AGZZYOMKNLZ2HNDWPVNRQZOIS",
"GCAKUQIS5SPYL2ZULHQR6VBILUMT65EMPQMQRKBPWJGPZYH7RXP5OPEY",
"GBS6BW4XKCUNNWEIA36KO3MWHAZA5Z4XFGWYAWAKU5M5TJKJCKVPBVVR",
"GC3GPV6UGVZV6MJTNXTQ44NCM3AJ3S66XKCG56XMZGREJ3HS6SPFYHGR",
"GAMACCFF27GPAQWOPHNLOTLUB2VT6XYSFIE2YG5LMVQNVN7EVGGURE2T",
"GA5G37M6ZYGVSW7H3CRGBTHLLUBHISZ7Q5C3QIWA23ELC34CLMUIOL2B",
"GBHTE5MXMBZUTCC5AK7XAWZ4JUKVTCTX45BUMS7LHDFQFIVQ7GFBN3N5",
"GDPJUTUTGCYJVHWRYBJI3DELHQXPE3IN42ZVK4WBEC3WHT4VIHHYGYPA",
"GAHEZK7UDDEUNKT5IY7IHFVV26UHWVLWGW66SEFVKS7QMGCWUB73PXV2",
"GAYR4PZ4WWOYCCPCTVTBAGVVDRSS6AIAO666PSHNYWQOR5WWKLMV3653",
"GBR4WQCIHIMBS75JPOFAA5JHWYFO35RVDDZ6ZVCQQHK4WTY2IH4U44XL",
"GD5S2BN5QFZSFMOGQ5DZY3TNFIQV2ZGXWY23RQBV34FGAQQB5YKU7JXI",
"GD5S4RS6RWG6J4SNTS73GH6NOZ6OAXW5TE2AD5CQTO4CVFZ525DIYZTH",
"GD4AXIBQREZSSEVFCDUMULVUS6HSIAGP4MSRRMTL35GIH4VLH2Y5HA66",
"GDQXFVGLRYCCED2ITGAW36JN5ASH5SAEAJQPYTUH44ZAESRJC2QGSVGA",
"GBFPOAXLRUI44GYXS22ZO5BSUG77COOETXA3MYVFERYJWPETBM3SMKXK",
"GDSAGR3NTF4ORYB2CFFPDIMW6FVITYRFJQW7SLA4N6S4I4CO6D32EBTO",
"GA6SISYIGLRFDPS5TDDCWVIY6MT527BHH6IGMFJZVTAD7TJAFDJJG3RA",
"GAWABBVHWYGG342LCD4FY72QKGK7INJBHSOURTMWGXC4Q4NHEAFOJEQA",
"GB3FTZAZS5YOZ4YKJYJC4BGYLBXFSF22U3CSATSM2KN34K4S5VW7MLPG",
"GBNV743D5FUKFJNVUYLUNEKWKHOATAIRCN5QYEEKE6MQUFSH544RJXFH",
"GALO3ZW5TWPICVS5VCUCHY4L7WUGSY74L2AXWHQTC5W6WTPCZGPAMZUS",
"GCX7KERKZKN2GUF3ZNNOYHQNUTOUAFYM4ERZPKGCI5TVNSGU6ROTL6GP",
"GBNLFDC4P77ITASDJI6ZOSEIZQ37TE724KMOBBP6YR63TOGL2ETN3UDA",
"GCOQZMJAZJS4Z3Z37F6RJAVWLFMHD2QCRDMULWV5JWIB3R5JMOZ2KABR",
"GDGQJYTHMPC5ZTLUVQ76KIZALO2DVOOGJTFWGURLMIHBGPXKCKK5A25X",
"GAQ6QZ7B2TRY4I7F6FWPJWSS5TO6Q4PMKAI4EHKGLY6GCX47OHU3YAUG",
"GB354V6EFIMJK4HPU35SAO27CTDQN4UJIDTWMK6GLHDWGPONSJJW7RML",
"GBBUEPDFWUQTRNXTKONII2PX3T74FWYACJZDJKPHRT3KAZ6ACU6WZAFB",
"GCLSJ72IPMTSDYKIVXDYXR3T2WO6AGFRZ6AV6ROO5LXXKYBLW3UTFJYW",
"GBWYKE3H5OMZD45T2MG7V4CT2AWLJW4LJGSLBZAGBHFSWPU5GGQAMJTY",
"GCCQIKVPI27SMWUU4GWVQV266EAF7HEGN7GNGNIPE3SO62FGV5LQIY64",
"GDADJCTR2VHDENFNHQR4N2OPQ34ZIHDWHZURQAHPSDGL6QOLH32RG5XK",
"GCETPZY5OK4EO2T4IEZNFTQO7DZU5FJSNUNC243Y6NBJKO5Y3CSV722V",
"GDWAH55SWP7YHBZLEQCUKFIU6SAPLN7MJI6JCU5VRFUE6EJWM6FGV2EU",
"GDPXRLT5TDMC3ZOIBIK7LVK5KE2VIUKGMOET4YJ6CHHLRQQ26NBZGVY2",
"GAEJGWHDOVDN7BDHTVNFM6YN6R6AN5EPR47KZQYKHFCMDJG3GHQCYDHO",
"GDLOIJA6UDS435U2OLFEZOJHWCZLKCKJXCMJ2ABODWCYSKWFYT5I6SHS",
"GBMA6MT7YKBK4MLGUJGAA3KXHPGNYI3LJSWSJKN6PX5DZ5GYHQN5U6AG",
"GBDFM4USY2ROXSEYBA637RWAK4RRDDTRI3MPBJUSNB4MULQYHWUXBN5V",
"GCQ5WEBT7TO7M5KTYACS75MCSG3U47JNIRQNZGM2R34QMDKAZ37AXNJW",
"GBB2ZJ7TLCVW2Y2XF6DRYPHZZORRJAKUKPZPXNE75MKBUUDCZSBDXLEY",
"GCQJNEM3RQWKFSYQ52XQW5WKOOA3C7OD62PLED7FWPTLPQYKKRE43DX5",
"GCB5L2CVOOREUYE4IWZLUTDJRY5X53K5BD2BZZHYRSPYEPC44PZEYE4J",
"GCBENOL6AYYSVLZI4DQSAZN7FCIZK5TDCVCPIP6WJISD2BHGMFROO4KL",
"GBSBV446RWTMJ6BRKLTDVMJSROUVZB2RLCKFT2KE4UQWJXJLVYBKB6PD",
"GCJEWRSI2P77NXQLV64XO6OAXOXH3EGGV2VW5T6VPFC3ANH4IRL3UJXZ",
"GCTXDZCGQ6Q4F63HP6DMD5J6XEK6KNU3ZW23SXKCCWIXGGWTWZWZGL7E",
"GA54MFMPULP5GTFEOQSTUNDTXJW4THXKIICX523JD5ICTSC5T4WMTLWT",
"GCH5ZHEP24BEDEC3V3SCJ7OYWJXNN4HZM4ZBCIJXEKKDVWBYY7J6ARZY",
"GCZ5IE3NGHPR2WF467EUYCZVCKM6BICWX7234MDFTJITYSP76V4ZTPDG",
"GB22ANFUQCZOJV7OCQCWM5RMZUBJCHIXXVBCAPZ7BMA7G75FBEHGBMOV",
"GBA5P5QVRJXODKKGVTVEGGTUSN2U3DVLK7VGMVAHP4FG4K72U3YEEOV4",
"GDPUUWMRO67GN4SMV5FR6T3MYGRL7CBYZPLRY5YPUGTZ4YCRSORSVFI3",
"GC75ZXV3HWS5OTPFTGZEVGGGMJT6TYKUSTXJI2M76LC5NQXWMCSLV47J",
"GA2J4VEEIA2HIS4VBZHIHI24PPBLQGDDSPIYRBIYSLOGTAPBA3VCGIBZ",
"GDP7XC3HDCWZWWDHDWM74HFG7BH7GOMLBFWIWAMJHZX2SYZODYNXIUKP",
"GAPSSJ3BSNLSPZF7B7GVBOS6ATWCKZ3PJ6RYDUYNU472MC6PZP5T7WWF",
"GC46JJ6SUZ4MC6SB3ZW3GKYWDZXISQNKHD5B5NNVW7EELUU7UO6PRGNJ",
"GCKBDEKLLTCXH6VY5WSTLVER6BXFXETXELUP7AGPIQ7AKVGBVIYKTPB7",
"GCUQR4WMAJ5HBS5WKBVRTBAT6GY3LDUVH2IONZVCJ6LBEY3J2KTAIMLN",
"GAFDXD3C2JXQ3ZDYUCPVTYU36BSH5W73FAB7ERM7YNFDOTH3L5CJ224X",
"GBPLABFXA73637X6TJBC5BBCPMFHHYB644BNNB7OTKAPDKTNP7LLD2EM",
"GCFH2SQFUIJLGMBXCLMENNHDJZOJACRRSDQNC2A2GEQVOFOUVGHJWYEF",
"GCMYFQAEWVUEQ5HVFTZQBEL5CFIRSWZBPCONKEM2IPN4Q62K2XZJQGLP",
"GDJVWIEIBULDFVDNEV2SGZPUW5TGFBV5VUZDQD5BI4EY2CZ5DXOSDVLA",
"GBK7F4KWL4DWPDPG7SG6LFBUT6RDG23GJMT5NEXEI4VNSQJ6DHX4ZNG4",
"GB5POXEI4ZGHYDDZT74TSICVSD2GXH4HKOQOSGLJBUX3YMWHO33OJPEW",
"GD2J5L2CK6JCUUAA5L4WOJB7CXQBR6U4S4E5Y5J5YRCNWZJNUKRBRGEM",
"GAJ6RRXE7RB43C2EJE62V3JSBLSIXUVJ2GZ7K57XCECBRVLTF4G34HFP",
"GCJQ5MSPEULXYXLXTBGWRQVHBJJ5BBHXG4TGBN32V3MPRZZDJWU5O2QN",
"GDKB7DPZ23YJKEERAZF3DHQGUMGOWW27GFIVZ5A2ZNDANISMJ6FMINQ2",
"GANBIVWMQ5FHDVBH4K7UAURTA6R3EGX3RTJUZHH7VPDYIBGT6YOZW6NC",
"GC4BGSNKWS3CX5VD2LGR2RBK2RKBF7OZOKXP5BU26JQZE7VMPRJVLNZF",
"GA6YJURGTA25I6ZNVNHZBZBOPYKSSWKKPZ4JVHCL26QRGW2WLRD2R3OA",
"GCQJA2PW3MBQF3BQ4A3Z57B62MN7V7ROPTDRGX73IJIFB65BWSRFWPGY",
"GAFJSG76ELDS6VF5SJBXVFPQKIHMJNTXHJ4JJYAPUGKML4PJS2LHOGN5",
"GDROHYWOXEKEIROMFSKCC7A4KRE726PG76T6DHFDZOSOJUO6RYKNRURE",
"GAHDR3TK3ZYL3CD4RBE2BBWF4RZ64PLVOBXNSA3K4BDVOQ5UM327XNYK",
"GBEDXNV262ZQ7HZOLY4WENAKAY2VFOPH5I2NEW5XK4NVCLISF3OLYKJM",
"GBQBUGCA5I3V76IED7ZSUI3UOH3UXAA24AVOEHKM5GQSHEDWK3F4SHTZ",
"GBREMTANRPUPKVUBF3DIQEQOKPLDZWN6RWD4JRFEYHRNYRIUJKDF2VLJ",
"GA3V6WE44VEUFU7INRNSRVZMNH3PSX7AQCR2E5ED7CADRYV4Y7BA3TNE",
"GB6HKWSW7OPBVUX6AJOSTINUTTO2UR5CWVFJDRZBPE45TKNHTDYHDHLG",
"GAXV3UFR7XKKAGUI2LBYURUU7OGKD6QXAI2N64XKQXQQPS3HDCFSAEW6",
"GCW3LJ65AQEU5ZOH5QZTEX7VG6ABXGLVOA2UDQ4JIW5UWNQREQ7TZPBD",
"GBQOKZD5RJI3T4Q6DUQB3M7HTYIFBSFQGQHNZGFZXXTUZ2BQL2L6TRO7",
"GAWLV5BSLRGENASKJ3BG2RARQZ3BFFQP3T2LX3LVO4MS7DKK5KUXRGGH",
"GC3MVDG7JLEHNBXL2RR7VUP3XQQW2MYECMF7F6F6DU3REJ4JAKUZR3V2",
"GB7URL5WJYNUDMFQSVMCQKKQY2HCH6TTWEMC6NGC2OLL6VO7M3QWFBTY",
"GBW4LY3Y37WKJCKJMTYS4WTFNKST73ZHKFB5VN2KLZU4PVH65OBMXKEJ",
"GAGNFSSG7N257HABTEFOX34M2JEAPCLSW3Q77PMAE7QVTUWAOV7N6LIH",
"GCBJKO7QHOTQM3MF32YZC5ZEHMRMFYPV3PHFSQIZZWVGJXNRZDEQRK75",
"GAFJO7L4PK7NNPVYWA7MM2X7537HAUKOOM67IQRA6A2QYGQV2CHIMNNE",
"GCMIPP3HPUWAILAXBA2IYXLWFPNYYHFVHH52TH7ZPJ2VG3CKLWQCS6AF",
"GDSGCRDDTZ5RF3OA74ATW3Y3CKPC3Z24XLYRXGX4ERLJ32HWFHIWEL7F",
"GAWJ4VD2K24EKGXD35GI6ITTGOYXMCAUJ5XPLCY2COF4W5Z7IRONVVZY",
"GD7DYTHN7MGCX3J7QLJLXKPF342RNKF33EVGDP4NBP7R74QDZ2VDIGQW",
"GDRPHY7DSID5EIBNT24BYBEWOHUDRDAH4WWX3DCZBHRQ726DYGR422BC",
"GA324MOMFQZ7E3JHVO46IYBZAEAM5GZQCAEIDXYETL2DY4OTPEZLX7SB",
"GCYQBPOO4OJNEI7RGFBM7TW32Q7OKOWHTXROCVU7HWL2OHYUYF4RWBJF",
"GAQP5F6NE32SHFECEO77J2KGYZ5KMFQNC3BD5DKGXW2ODCAXKZ37YSNS",
"GAMQGZU3YPXODRYVKSH7PNFWJEJNXZ77MXH4YN3ETFH4VJM5KGJINYOA",
"GDBT5Z4K5UAQV6O3WQCMKOAHMCZBVLXFT52NZUSHQHWDN3VQRVACJRQB",
"GAPID6H74UYYQNXNHKRY3ITGKRZEDZ3A4MP4IJWAQ2B542TDPKXOCPDW",
"GAGT7JECPF7YZMWOO7KC65SEPKC4CYPDBOCL6WCMCWMSAYXZ73ECGURW",
"GBOW5U526BXLDLUQQBDBWJOVQXU235OEMEFIV6UJJVDNKRC2ARDWJIHR",
"GCGW3LAZF7EPQRBLYB2G7SMALVZIDQWC7547KZSFFCZHQCC45T4JYEMH",
"GACCA4SL26HFJFQIJPQOAFAQQSK4UXV2JIS4TZKLVF7JWBHQBTJ62EOL",
"GBV6CK6E5WPK7MBLSDYAF6MBM7LGMWTC375URNTPXVVWT2KWXK7BZ2EJ",
"GCVFKXYZG353KG5ZF6MBSIEFE7B2U4X3NUO7NCLFHXLOF4O3QTI7I322",
"GA6SLQ7UQPTCTWSTSMR4UM37N2JOL3YFEPROKUGF225JPDCTRN2JDDQM",
"GCXATZLL27H7F74KLYBKSWFFU4NXOVAI7Y2ERUT2BW5EDI2AHGRYT7FF",
"GCMRETYKXLTFD7IIVYRDX6NGJXM7ZMGK5X5K3WEOZNRGRWEF52WS7ANC",
"GCB44KN5M6BCBPB2WX4MRED7BSSB7BTKAO2O7HYCA4OO5OOB6XCXHEGM",
"GAUDO7RUZNCEGDBB666JRKP3SF3HIHV2Y2LLX4TT63RSEK3JGPFPLQXX",
"GB7HQRSSPN4SLGAMEWX3GFGKDWUO74UBTR6DGOG4GQU4267DXUCRCFLK",
"GAQUEWQM4PTQJUJIDGJ2VWPOIR7FJNAENNLGUR3OGLCNFYEX7JEDMHJN",
"GBWECG23AUDOC4WZ275NXUNT24ACJNUYEKL5E5PXNNSYQMR6W2DT52KE",
"GCBPJVHVIDCFBMBOOAJ2NPO7XKEBAVBBRCIQIDPXMGOJKQ3R63ZYWAET",
"GBASQT6YC3RHUCA362XHYMSKGTLETQ5IIW3WGH3U5KSPILKQH3CNUMRS",
"GA2UWQG2FNVZ2ER4ROZ5CPFSPH3XSI6TGCP7JDO33WXRRA6VFBWU4TVD",
"GBDRPXUYQDN7BJTAA3XPDXDXLOZOKA3CDMAQMZDEWZ5AP7FPZHTUKVFB",
"GDCULO5TPPJJXMAO7637J3Z7YGTSU6LUJ7CEVOS5TQNEY6A3QYVAWEAR",
"GDYRTTKM63GONPJDNYOSRO5HHIQK7XQOWWBPSGWVW54TR66FW77O4VF3",
"GDL4W5HYUZ7LDHJPRXIRMPWE3BGWZQ26BPZREP5VDZSA22ACHXPZ4YW5",
"GCJ3DUYQJ2IOWWSM7GR4HRLAO6XWGYTKBWV7QEIZPOGTPSLSSR3PFAUO",
"GCDHMWWQTUYFW35H4XFTGRUGYSLRGTLWUKAXQCYRISTRAJFAGFKSGWYQ",
"GCBKL5XDN7QGB3XZNBMLAQEA5M3SZWLFVXIK5SL2QF7CRGFW4VVCQQRU",
"GCR4JIDI4UFNTKASPOYJ2ACRPSNWM2M42IM6R2LWVCSVADCBGLB3MB3Q"
]

[DOCUMENTATION]
ORG_NAME = "Cassator Corp."
ORG_URL = "https://sl8.online"
ORG_LOGO = "https://sl8.online/assets/logo-icon-f17968dc8f44f9574e68db1bfdcb61e6.png"
ORG_PHYSICAL_ADDRESS = "Capital Factory, Austin, TX"
ORG_PHONE_NUMBER = "+18003500393"
ORG_OFFICIAL_EMAIL = "info@sl8.online"
ORG_SUPPORT_EMAIL = "support@sl8.online"
ORG_GITHUB = "sl8-dev"
ORG_TWITTER = "cassator"
ORG_DESCRIPTION = "Sl8 is a first social crypto platform, owned by Cassator Corp, Delaware. No data hunting and surveillance, crypto mass adoption, privacy and security, hierarchical moderation system, full control in news feed, automatic content monetization and tons of Premium subscription features."

[[PRINCIPALS]]
name = "Dmytro Ivanov"
email = "ceo@sl8.online"

[[PRINCIPALS]]
name = "Jacky Shikerya"
email = "cto@sl8.online"

[[VALIDATORS]]
ALIAS="chyzh"
DISPLAY_NAME="Sl8 Chyzh"
HOST="chyzh.node.sl8.online:11625"
PUBLIC_KEY="GDHFBJPPX2S7LHLJSMVDVMKT6WKUVSIGCOUOQOAIM2OJNVC33HZ3NWU5"
HISTORY="http://chyzh.node.sl8.online/"


[[VALIDATORS]]
ALIAS="iyasaka_japan"
DISPLAY_NAME="Sl8 IYASAKA_JAPAN"
HOST="iyasakajapan.node.sl8.online:11625"
PUBLIC_KEY="GB54TZ4AVW6M2OQVXMZNC4UCEQ4MVMQFZNDSN5XCRSOMF2JGA6VVHSEN"
HISTORY="http://iyasakajapan.node.sl8.online/"


[[VALIDATORS]]
ALIAS="kakhovka"
DISPLAY_NAME="Sl8 Kakhovka"
HOST="kakhovka.node.sl8.online:11625"
PUBLIC_KEY="GCMXLFET7Z3N4E753IU4D64VNRJIYZTXACFBVAW3T36XPFUKZ5GQOPYD"
HISTORY="http://kakhovka.node.sl8.online/"


[[VALIDATORS]]
ALIAS="tekochantokyo"
DISPLAY_NAME="Sl8 tekochan_TOKYO"
HOST="tekochantokyo.node.sl8.online:11625"
PUBLIC_KEY="GAH4XYS4LXKAZPUKWX2QW2LXLW3F7TXW2G5LKAUAX7VZHYUEJCUVYOOW"
HISTORY="http://tekochantokyo.node.sl8.online/"


[[VALIDATORS]]
ALIAS="okina20"
DISPLAY_NAME="Sl8 okina20"
HOST="okina20.node.sl8.online:11625"
PUBLIC_KEY="GCQR6OSFVOXUA6UBSCYXENTQLFQLWOVRBQKD4WN3ZR46UQO7EMWUYPBF"
HISTORY="http://okina20.node.sl8.online/"


[[VALIDATORS]]
ALIAS="shonny"
DISPLAY_NAME="Sl8 Shonny"
HOST="shonny.node.sl8.online:11625"
PUBLIC_KEY="GAELYLNB3DPRMLUQ7H7Z5VE2F2MORJUBPIJPGI6TJ3RKAGPSH2GRYDEV"
HISTORY="http://shonny.node.sl8.online/"


[[VALIDATORS]]
ALIAS="oksana"
DISPLAY_NAME="Sl8 OKSANA"
HOST="oksana.node.sl8.online:11625"
PUBLIC_KEY="GDMWODJJ3EXB33CFRS2FOZJJ3WGRTENQKWERYWJNIDGINKSC4O7ADVZ6"
HISTORY="http://oksana.node.sl8.online/"


[[VALIDATORS]]
ALIAS="yuukin666"
DISPLAY_NAME="Sl8 yuukin666"
HOST="yuukin666.node.sl8.online:11625"
PUBLIC_KEY="GAUCNCCPJAWA7RN5XECFNNWGIVUOR5CZN3A3KL45E2HGMZUTO74NGSLD"
HISTORY="http://yuukin666.node.sl8.online/"


[[VALIDATORS]]
ALIAS="nanaminpapastellar"
DISPLAY_NAME="Sl8 nanaminpapastellar"
HOST="nanaminpapastellar.node.sl8.online:11625"
PUBLIC_KEY="GC4PIGDAWBFYUEQA62QPIKGLF4AR7FBIUADYSNXXJKCZKCI33TIOBMHO"
HISTORY="http://nanaminpapastellar.node.sl8.online/"


[[VALIDATORS]]
ALIAS="pasko"
DISPLAY_NAME="Sl8 Pasko"
HOST="pasko.node.sl8.online:11625"
PUBLIC_KEY="GAD24SCNDKF2EK3PXRNTLEOQXMOQXSCAEPW3NOLZXKVDTF6EG4VMPCRQ"
HISTORY="http://pasko.node.sl8.online/"


[[VALIDATORS]]
ALIAS="predawn"
DISPLAY_NAME="Sl8 Predawn"
HOST="predawn.node.sl8.online:11625"
PUBLIC_KEY="GAGV55TNT4J7JKHAH42KSBL4MOCULR7GZHYPEBF4MUSGL4UXUAU4U5EJ"
HISTORY="http://predawn.node.sl8.online/"


[[VALIDATORS]]
ALIAS="hunter"
DISPLAY_NAME="Sl8 HUNTER"
HOST="hunter.node.sl8.online:11625"
PUBLIC_KEY="GCTFL24M2SSLG654ARHB2OUCCB2CZ2BXQG4FGFJVCWZ3L3NPJVZTPWK6"
HISTORY="http://hunter.node.sl8.online/"


[[VALIDATORS]]
ALIAS="lavinia"
DISPLAY_NAME="Sl8 Lavinia"
HOST="lavinia.node.sl8.online:11625"
PUBLIC_KEY="GDBUF2OQLXVO5OIHJ2CBNJ3TSAFKB2PEHKUVEBLJHS4C4MWGIVML6KEY"
HISTORY="http://lavinia.node.sl8.online/"


[[VALIDATORS]]
ALIAS="morumegane"
DISPLAY_NAME="Sl8 morumegane"
HOST="morumegane.node.sl8.online:11625"
PUBLIC_KEY="GBEQJMNMD7YAKSIZ3LO3ZSHSA7SJWSPU67RZGAIBRHNUX5EYF7UHKWEX"
HISTORY="http://morumegane.node.sl8.online/"


[[VALIDATORS]]
ALIAS="bombersfamily"
DISPLAY_NAME="Sl8 Bombers_Family"
HOST="bombersfamily.node.sl8.online:11625"
PUBLIC_KEY="GA23HTSEJHCB54HAJW7VP7IWCXIEE474U2UMWYMEKZWFYAVEZBVBMZNN"
HISTORY="http://bombersfamily.node.sl8.online/"


[[VALIDATORS]]
ALIAS="at"
DISPLAY_NAME="Sl8 at"
HOST="at.node.sl8.online:11625"
PUBLIC_KEY="GA2SFCVSNYHL7C5YHR3DFIC75JFKBY4T7AH6A7HZRTGJFVAC25GNEIUZ"
HISTORY="http://at.node.sl8.online/"


[[VALIDATORS]]
ALIAS="himawari"
DISPLAY_NAME="Sl8 himawari"
HOST="himawari.node.sl8.online:11625"
PUBLIC_KEY="GAG5WIWFJEWBTKFYKD4ZZGU6IN2P6K35KQ472GB6JHR7WB4ZZ7S7P45J"
HISTORY="http://himawari.node.sl8.online/"


[[VALIDATORS]]
ALIAS="hope"
DISPLAY_NAME="Sl8 hope"
HOST="hope.node.sl8.online:11625"
PUBLIC_KEY="GAAWTXCAUPDJHTHGAZM3RVT2D3TQX6KPWED24PDTCECRZKEEMMCFVWE4"
HISTORY="http://hope.node.sl8.online/"


[[VALIDATORS]]
ALIAS="palianytsya"
DISPLAY_NAME="Sl8 Palianytsya"
HOST="palianytsya.node.sl8.online:11625"
PUBLIC_KEY="GCDXQ37C2UTB2O2V2FZS6CEEQTDIZJ26FHZT2VNEUTP2SCX5ILOC5S4D"
HISTORY="http://palianytsya.node.sl8.online/"


[[VALIDATORS]]
ALIAS="maru"
DISPLAY_NAME="Sl8 MARU"
HOST="maru.node.sl8.online:11625"
PUBLIC_KEY="GCBTYK2E47QID52DH3WZ52SRQ6YLYM33BXNHAY7O32PMZMLF65BOF6PP"
HISTORY="http://maru.node.sl8.online/"


[[VALIDATORS]]
ALIAS="kusamochi"
DISPLAY_NAME="Sl8 KUSAMOCHI"
HOST="kusamochi.node.sl8.online:11625"
PUBLIC_KEY="GAXRR2GTG5SROWOXJGC4PNTPJIHRFU6ICBW6JRJZJBB4FMA46MUA2GTP"
HISTORY="http://kusamochi.node.sl8.online/"


[[VALIDATORS]]
ALIAS="tokyo"
DISPLAY_NAME="Sl8 Tokyo"
HOST="tokyo.node.sl8.online:11625"
PUBLIC_KEY="GBE5VN5JDVHFDMGRAKVS757HAIWDXR7Y6RW55DTM7FJUC7AIYDCYRPYM"
HISTORY="http://tokyo.node.sl8.online/"


[[VALIDATORS]]
ALIAS="kalianovoleksii"
DISPLAY_NAME="Sl8 Kalianov_Oleksii"
HOST="kalianovoleksii.node.sl8.online:11625"
PUBLIC_KEY="GAHIKGNVA6RBPNBHCXPLCZRVASY53PE4LMVHJWJN22ASQKOQFG4WX3HP"
HISTORY="http://kalianovoleksii.node.sl8.online/"


[[VALIDATORS]]
ALIAS="shabatura"
DISPLAY_NAME="Sl8 Shabatura"
HOST="shabatura.node.sl8.online:11625"
PUBLIC_KEY="GCWMNPDX5E7E5MWN566Z4HRYA4YICVIYXQ6XWE6QQDXXNWSR6ALEKDA2"
HISTORY="http://shabatura.node.sl8.online/"


[[VALIDATORS]]
ALIAS="kotatudemikan"
DISPLAY_NAME="Sl8 kotatudemikan"
HOST="kotatudemikan.node.sl8.online:11625"
PUBLIC_KEY="GDCAUUV3QGVOLHY34XR6B6NBCKKMXT4NMHEH6MOO3VXZHALMZ5W7KE5X"
HISTORY="http://kotatudemikan.node.sl8.online/"


[[VALIDATORS]]
ALIAS="varenyk"
DISPLAY_NAME="Sl8 Varenyk"
HOST="varenyk.node.sl8.online:11625"
PUBLIC_KEY="GAB5HAUNHL3QJUVSNIZZF5RT7YCDR2LZXLFGXLT33PJX2WZPVO6YWOT5"
HISTORY="http://varenyk.node.sl8.online/"


[[VALIDATORS]]
ALIAS="thk"
DISPLAY_NAME="Sl8 thk"
HOST="thk.node.sl8.online:11625"
PUBLIC_KEY="GDFZ4RLMJALVFK4WWVRJIZRXZCQUREVZ2B6WRRPVU3EI7HXUC42TWTOU"
HISTORY="http://thk.node.sl8.online/"


[[VALIDATORS]]
ALIAS="whitecamel"
DISPLAY_NAME="Sl8 White_Camel"
HOST="whitecamel.node.sl8.online:11625"
PUBLIC_KEY="GDFEDKHNTHF57YUOC3K3JANHHAAHBQSHKCDLUGAYJYCE4266H67NP4MC"
HISTORY="http://whitecamel.node.sl8.online/"


[[VALIDATORS]]
ALIAS="brain0ut"
DISPLAY_NAME="Sl8 Brain0ut"
HOST="brain0ut.node.sl8.online:11625"
PUBLIC_KEY="GDH2WWE25DIBOZSPG3DHXXMW6L46ESLVLVCSQEVXJBAGJDCB5HREGQ73"
HISTORY="http://brain0ut.node.sl8.online/"


[[VALIDATORS]]
ALIAS="demian"
DISPLAY_NAME="Sl8 Demian"
HOST="demian.node.sl8.online:11625"
PUBLIC_KEY="GB4OX7UF6ZXUTINUH5CCRFTLJTEKPCCHIMCDEEPHZ7YMP2LXZBBJHQ3F"
HISTORY="http://demian.node.sl8.online/"


[[CURRENCIES]]
code = "SLX"
name = "SLX"
issuer = "GBCI6LM7XXEM44OLMEV53WZXKEUQCACURK4NZIHRJN7PAOIYKV7VVXPV"
image = "https://sl8.online/assets/slx-icon-8985f58d579607cd6b14b174c11b2661.png"
display_decimals = 5
status = "live"
desc = "SLX token is a native token in Sl8 social crypto platform, stablecoin 100% backed by USDC (Centre) as 1USDC = 100SLX"
conditions = "Exchangeable by Sl8 application (https://sl8.online)"
is_asset_anchored = true
anchor_asset_type = "crypto"
anchor_asset = "USDC"
redemption_instructions = "Redeemable by Sl8 application (https://sl8.online)"
collateral_addresses = ["GAQPKQPGKYY6BXRBUMV3IGDUOGNEPMQSAGZDXK6DZY7QILBFPGNR4SRO"]
collateral_address_messages = ["The assets in the account GAQPKQPGKYY6BXRBUMV3IGDUOGNEPMQSAGZDXK6DZY7QILBFPGNR4SRO are reserved to back SLX issued by GBCI6LM7XXEM44OLMEV53WZXKEUQCACURK4NZIHRJN7PAOIYKV7VVXPV on Stellar. Valid from 2024-01-01 to 2024-06-01"]
collateral_address_signatures = ["/vXqe+3bhhjnYsnxS6ebeM36qyGtap3shrQ7kNAbJjDIys09VgD/dF/K7+7OeiYF1rxkjAfiB9gDEF14DmiHCg=="]


[[CURRENCIES]]
code = "SSLX"
name = "SSLX"
issuer = "GBHFGY3ZNEJWLNO4LBUKLYOCEK4V7ENEBJGPRHHX7JU47GWHBREH37UR"
image = "https://sl8.online/assets/sslx-icon-e36e8c6134f6d93e6af1cd4d084a053c.png"
display_decimals = 7
desc = "SSLX token is a native token in Sl8 social crypto platform, backed by Cassator Corp (Sl8 owner) capitalization. 10bln tokens are issued, issuer account is blocked, additional emission is impossible. Tokens supply to the market is up to 1% per month from total amount, hourly, by small equal batches. No locks, buy and sell anytime."
conditions = "There will only ever be 10bln SSLX tokens in existence"
fixed_number = 10000000000
max_number = 10000000000
is_asset_anchored = true
anchor_asset_type = "crypto"
anchor_asset = "USDC"
status = "live"
collateral_addresses = ["GASPXWUCZMYCQHI4EMJTZHH35MCCEECEKBFF4Q6MIOEFYCJQNNQQQVVD"]
collateral_address_messages = ["The assets in the account GASPXWUCZMYCQHI4EMJTZHH35MCCEECEKBFF4Q6MIOEFYCJQNNQQQVVD are reserved to back SSLX issued by GBHFGY3ZNEJWLNO4LBUKLYOCEK4V7ENEBJGPRHHX7JU47GWHBREH37UR on Stellar. Valid from 2025-06-01 to 2026-01-01"]
collateral_address_signatures = ["AlJJf0tQ3Od6TihZ8iscbraNNuyAgxl02dZ3zaMF3xqqlRv0Sbu71cABe4s1vT7Y1YcUK+24WkSW72JSo8tqBw=="]
asset_controlled_by_domain = true


[[CURRENCIES]]
code = "UAF"
name = "Ukrainian Army Forces support token"
issuer = "GDT5EUZMXIABSKZAQA4HNTWYOJI2D64DATP6KNVTV4WDZJ3K7FZDRC5E"
image = "https://sl8.online/assets/uaf-icon-afc5bd1c6a0617bbb7726635ef8c20b1.png"
display_decimals = 7
desc = "UAF coin is made to strengthen Ukrainian Army Forces, our freedom fighters. All the income will be transferred to the UAF's current needs. Glory to Ukraine!"
conditions = "There will only ever be 10bln UAF tokens in existence"
fixed_number = 10000000000
max_number = 10000000000
is_asset_anchored = true
anchor_asset_type = "crypto"
anchor_asset = "USDC"
status = "live"


[[CURRENCIES]]
code = "GEAGLE"
name = "Gold Eagle"
issuer = "GA6U3A3WJREWMRNZX4XQBYV6U3QHWHGFM5ERYMQEB4EHFMAMBVVNCLZ7"
image = "https://sl8.online/assets/geagle-icon-807416e3c5802fe7d81559120af745a4.png"
display_decimals = 7
desc = "GEAGLE is a 1 oz American Gold Eagle 2024 coin, tokenized by Sl8 social crypto platform. Each GEAGLE token backed by 1 oz American Gold Eagle 2024 coin."
is_asset_anchored = true
anchor_asset_type = "crypto"
anchor_asset = "USDC"
status = "live"

[[CURRENCIES]]
code = "SEAGLE"
name = "Silver Eagle"
issuer = "GA6U3A3WJREWMRNZX4XQBYV6U3QHWHGFM5ERYMQEB4EHFMAMBVVNCLZ7"
image = "https://sl8.online/assets/seagle-icon-ba8727fd5bacfba0658a54d888313966.png"
display_decimals = 7
desc = "SEAGLE is a 1 oz American Silver Eagle 2024 coin, tokenized by Sl8 social crypto platform. Each SEAGLE token backed by 1 oz American Silver Eagle 2024 coin."
is_asset_anchored = true
anchor_asset_type = "crypto"
anchor_asset = "USDC"
status = "live"


[[CURRENCIES]]
code = "FUCKELON"
issuer = "GAZEUTFGMAIQEBAYRGUJASC25UVXOBVNN6KB7RQFZOIPFFX34IM5RAKB"
image = "https://sl8.online/assets/fuckelon-icon-14360498d04b498fb54d92d65aeedd7f.png"
display_decimals = 7
desc = "FUCKELON is a protest token created to bring more attention to Elon Musk's recent / future activities and behavior"
status = "live"
fixed_number = 10000000000
max_number = 10000000000


[[CURRENCIES]]
code = "STARDUST"
name = "Star Dust"
issuer = "GCPLNANLXTV2G6NPIRDPOLM5NAO5XH2IPYQBZCTTAKPNV4IRTU5X5B4S"
image = "https://sl8.online/assets/geagle-icon-807416e3c5802fe7d81559120af745a4.png"
display_decimals = 7
desc = "STARDUST is a token that entitles you to receive payouts from the prize pool of the Gold Eagle mining app. More STARDUST you have - more payouts you receive."
status = "live"
